body
{
	font-family: Verdana, Arial;
	font-size:xx-small;
	margin:	0px;
	border: 0px;
	margin-left:0px;
	margin-top:0px;
	padding:0px;
	padding-left:0px;
	padding-top:0px;
	   
   
	cursor: default;
	/*
	scrollbar-face-color: #FFF;
	scrollbar-highlight-color:#FFF;
	scrollbar-3dlight-color: #0066CC;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-shadow-color: #0066CC;
	scrollbar-arrow-color: #0066CC;
	scrollbar-track-color: #FFFFFF;

     */
	
}

/*页标头样式 */
.HeadLogin
{
	height:20px;
	font-family:宋体;
	font-size:12px;
	
	

	/*
    FONT-WEIGHT: bold;
     background-image:url(../image/common/toptoolright.bmp);
	BACKGROUND-REPEAT:repeat-y;

	
	font-size:15px;
	 FONT-WEIGHT: bold;
	 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D3D3D3', endColorStr='#ffffff', gradientType='0');
	 padding-left: 5px;
	*/
	 
}
/*页标头样式 */
.HeadLogin1
{
	height:20px;
	font-family:宋体;
	font-size:12px;
	
	
	/*
    FONT-WEIGHT: bold;
     background-image:url(../image/common/toptoolright.bmp);
	BACKGROUND-REPEAT:repeat-x;
	
	font-size:15px;
	 FONT-WEIGHT: bold;
	 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D3D3D3', endColorStr='#ffffff', gradientType='0');
	 padding-left: 5px;
	*/
	 
}

/*页标头样式 */
.PageHead
{
	/*
	font-family:宋体;
	font-size:20px;
	FONT-WEIGHT: bold;
	
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#A9A9A9', endColorStr='#D3D3D3', gradientType='1');

	
	
    FONT-WEIGHT: bold;
     background-image:url(../image/common/toptoolright.bmp);
	BACKGROUND-REPEAT:repeat-x;
	
	font-size:15px;
	 FONT-WEIGHT: bold;
	 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D3D3D3', endColorStr='#ffffff', gradientType='0');
	 padding-left: 5px;
	*/
	 
}
/* 主表格样式*/
.mainTable
{
	font-family:宋体;
	font-size:12px;
	width:953px;

	
}
/*从属表格样式 */
.subTable
{
	font-family:宋体;
	font-size:12px;
	width:100%;
	
}

/*从属表格样式 */
.subBodyTable
{
	
	font-family:宋体;
	font-size:12px;
	width:100%;
	border-top:#DBDAC9 1px solid;
	border-bottom:#DBDAC9 1px solid;
	border-left:#DBDAC9 1px solid;
	border-right:#DBDAC9 1px solid;
	
	
}

/*固定表格样式 */
.fixTable
{
	border-top:#DBDAC9 1px solid;
	border-bottom:#DBDAC9 1px solid;
	border-left:#DBDAC9 1px solid;
	border-right:#DBDAC9 1px solid;
	font-family:宋体;
	font-size:12px;
	
	
	
}
/*固定表格头样式*/
.fixTableHead
{
	font-family:宋体;
	font-size:12px;
	FONT-WEIGHT: bold;
    background-image:url(../image/common/toptoolright.gif);
    BACKGROUND-REPEAT:repeat-x;
	padding-left:3px;
	padding-top:2px;
	padding-bottom:2px;
	/*background:#E9E7D7;*/
	height:28;
	
}
/* 主菜单表样式*/
.MainMenuTable
{
	
	font-family:宋体;

	font-size:13px;
	
	
}
/*表格样式 */
.grid
{
	/*table-layout:fixed;*/
	
	width:100%;
	font-size:12px;
	border: 1px solid #DBDAC9;
}


/*表格头样式 */
.gridHeader
{
	 background-color:#63625d;
	 /*background-color:Gray;*/
	 height:24px;
	 font-size:12px;
	 font-weight:bold;
	 color:#ffffff;
	 padding-left:5px;
	 
	  	 
	
}

/* 表格脚样式*/
.gridFooter
{
	background-color:Blue;

	
	
}

/*表格最后项样式 */
.lastGridItem
{	
	font-family:宋体;
	font-size:12px;
	
	padding-top: 1px; 
	padding-left:5px;
    margin-bottom: 1px; 
   
    height: 22px; 
    /*
   background-color: #FFFFFF;*/
    
	border-bottom-style:dotted;
    border-bottom-width:1px;
    border-bottom-color:#E9E7D7;
}

/*表格项样式 */
.gridItem
{	
	font-family:宋体;
	font-size:12px;
	
	padding-top: 1px; 
	padding-left:5px;
    margin-bottom: 1px; 
   
    height: 35px; 
    border-bottom-style: solid ;
    border-bottom-width:1px;
    border-bottom-color:#cdcfce;
    /*
    background-color: #FFFFFF;



*/
    
    


 
}


/* 表格间格项样式*/
.gridAlternatingItem
{
	font-family:宋体;
	font-size:12px;
	padding-top: 1px; 
	padding-left:5px;
    margin-bottom: 1px; 
    height: 35px; 
    background-color:#f1f1f1;
}
/*表格项激活样式 */
.gridItemOver
{
	padding-top: 1px; 
	padding-left:5px;
    margin-bottom: 1px; 
    height: 35px; 
    font-size:12px;
	background-color: #505455;
}

/*单元格边框样式 */
.cellBordy
{
	border-top:#DBDAC9 1px solid;
	border-bottom:#DBDAC9 1px solid;
	border-left:#DBDAC9 1px solid;
	border-right:#DBDAC9 1px solid;
}
/*单元格边框样式 */
.cellDotBordy
{
	border-top:#DBDAC9 1px dotted;
	border-bottom:#DBDAC9 1px dotted;
	border-left:#DBDAC9 1px dotted;
	border-right:#DBDAC9 1px dotted;
}
/*单元格右边框样式 */
.cellRightBordy
{
	
	border-right:#DBDAC9 1px solid;
}




/* 菜单组样式*/
.MenuGroupItem
{
	
	font-family:宋体;
	font-size:13px;
	HEIGHT:26px;
	FONT-WEIGHT: bold;
	color:#FFFFFF;
	background-color: #484a4b;
        border-bottom:1 solid buttonshadow;
	
}
/* 菜单组激活样式*/
.MenuGroupItemOver
{
	
	font-family:宋体;
	font-size:13px;
	FONT-WEIGHT: bold;
	font-family:宋体;
	font-size:13px;
	
	HEIGHT:26px;
	background-color:#e16728;
	
	border-bottom:1 solid buttonshadow;

	
	/*
	padding-top: 1px; 
	background-color: #DBDAC9;
	border-left:1 solid white;
	border-top:1 solid white;
	border-right:1 solid buttonshadow;
	border-bottom:1 solid buttonshadow;
	

*/
	
}



.MenuGrouplink a{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:14px;
}

.MenuGrouplink a:hover{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:14px;
}

.VMenuGroupItem
{
	
	font-family:宋体;
	font-size:12px;
	
	FONT-WEIGHT: bold;
	color:#0b4004;
	background-color: #4b4947;
        border-bottom:1 solid buttonshadow;
	
}
/* 菜单组激活样式*/
.VMenuGroupItemOver
{
	
	font-family:宋体;
	font-size:13px;
	FONT-WEIGHT: bold;
	font-family:宋体;
	font-size:13px;
	
	
	background-color:#e16728;
	
	border-bottom:1 solid buttonshadow;

	
	/*
	padding-top: 1px; 
	background-color: #DBDAC9;
	border-left:1 solid white;
	border-top:1 solid white;
	border-right:1 solid buttonshadow;
	border-bottom:1 solid buttonshadow;
	

*/
	
}

/* 菜单项样式*/
.MenuItem
{
	font-family:宋体;
	font-size:12px;
	height: 28px;

	border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:#E9E7D7;
  
  
  
  /*  
      background-color:#DBDAC9;
    color:White;  
    background-image:url("../User/default/Upload/sysFrameImg/ListMenuBack.jpg");

 */
    
	
}
/*最后一个菜单项样式*/
.LastMenuItem
{
	font-family:宋体;
	font-size:12px;
	height: 28px;
  

/*
    background-color:RGB(1,141,205);
    color:White;

    background-color:Gray;
    color:White;
    
	*/
}

/*菜单项激活样式 */
.MenuItemOver
{
	padding-top: 1px; 
    margin-bottom: 1px; 
    font-size:12px;
    height: 28px; 
   
    font-weight:bold;
    
    border-bottom-style:solid;
    border-bottom-width:1px;
    border-bottom-color:#E9E7D7;
    background-color:#DBDAC9;
   
    /*
    color:White;
    background-color:RGB(1,141,205);
	background-color: #DBDAC9;

    */
}

/*最后一个菜单项激活样式 */
.LastMenuItemOver
{
	padding-top: 1px; 
    margin-bottom: 1px; 
    font-size:12px;
    height: 28px; 
    
    
    font-weight:bold;
    /*
     color:White;
     background-color:RGB(1,141,205);
    */
  
}

/*子 菜单项样式*/
.SubMenuItem
{
	font-family:宋体;
	font-size:18px;
	height: 46px;
        width: 100px;
	color:#ffffff;
	text-align:center;
       
 
}
/* 子菜单项样式*/
.SubMenuItemOver
{
	font-family:宋体;
	font-size:18px;
	height: 46px;
        width: 100px;
	color:#FFA500;
	
	font-weight:bold;
	text-align:center;
  
 
}



.submenulinkDefault a{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:12px;
}

.submenulinkDefault a:hover{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:12px;
}


.submenu {position:absolute;background-color:#000000;filter:alpha(opacity=50); top:40; font-size:9pt} 

/*模块标题 */
.ModuleTitle
{
	font-family:宋体;
	font-size:13px;
	FONT-WEIGHT: bold;
	text-indent:8;
	
	
	
}

/*内容标题样式 */
.ContentTitle
{
	height:24px;
	font-family:宋体;
	font-size:12px;
	FONT-WEIGHT: bold;
	background-color:#DBDAC9;
	color:#000000;
	
	padding-left: 5px;
	
	/*
     background-image:url(../image/common/toptoolright.bmp);
	BACKGROUND-REPEAT:repeat-x;
	
	font-size:15px;
	 FONT-WEIGHT: bold;
	 filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D3D3D3', endColorStr='#ffffff', gradientType='0');
	 padding-left: 5px;
	*/
	 
}

/*内容标题样式 */
.ContentTitle2
{
	font-family:宋体;
	font-size:12px;
	FONT-WEIGHT: bold;
     color:#505455;
}

/*内容标题样式 */
.ContentTitle3
{
	font-family:宋体;
	font-size:16px;
	FONT-WEIGHT: bold;
	color:red;
	text-align:left;
}
/* 普通内容样式*/
.ContentItem
{
	font-family:宋体;
	font-size:12px;
        line-height:22px;
        color:#505455;
	
	
}
/* html文本内容样式*/
.HtmlContent
{
	font-family:宋体;
	font-size:12px;
	line-height:22px;
        color:#505455;

}
/*页标头样式 */
.TileUnderLine1
{
	height:1px;
	font-family:宋体;
	font-size:12px;
	
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#cdcfce', endColorStr='#cdcfce', gradientType='1');
	 
}

/*页标头样式 */
.TileUnderLine2
{
	height:2px;
	font-family:宋体;
	font-size:12px;
	
	
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='Gray', endColorStr='#ffffff', gradientType='1');

	 
}
/*工具条背景*/
.HeadToolBack
{
	
	height:26px;
	border-bottom:#7b9ebd 1px solid;
		
	filter:progid:DXImageTransform.Microsoft.Gradient(startColorStr='#D3D3D3', endColorStr='#ffffff', gradientType='0');
/*
	background-image:url(../image/common/toptoolright.gif);
*/
	BACKGROUND-REPEAT:repeat-x;
	font-family:宋体;
	font-size:12px;
	padding-left:5px;
	

	
}

/*工具按纽样式*/
.HeadToolButton
{
    background-image: url(../image/common/StandardButton.gif);
	
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
    background-color:Transparent;
    font-family:宋体;
	font-size:12px;
	
	cursor:hand;
	
    BACKGROUND-REPEAT: no-repeat;
    WIDTH: 72px;
    height:21px;
 
}

.HeadToolButtonMid
{
    background-image: url(../image/common/MiddleButton.gif);
	
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
    background-color:Transparent;
    font-family:宋体;
	font-size:12px;
	
	cursor:hand;
	
    BACKGROUND-REPEAT: no-repeat;
    WIDTH: 88px;
    height:21px;
 
}

.HeadToolButtonBig
{
    background-image: url(../image/common/BigButton.gif);
	
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
    background-color:Transparent;
    font-family:宋体;
	font-size:12px;
	
	cursor:hand;
	
    BACKGROUND-REPEAT: no-repeat;
    WIDTH: 100px;
    height:21px;
 
}


.HeadToolButtonSuperBig
{
    background-image: url(../image/common/SuperBigButton.gif);
	
	border-left-style:none;
	border-right-style:none;
	border-top-style:none;
	border-bottom-style:none;
    background-color:Transparent;
    font-family:宋体;
	font-size:12px;
	
	cursor:hand;
	
    BACKGROUND-REPEAT: no-repeat;
    WIDTH: 130px;
    height:21px;
 
}

/*按纽样式 */
.button
{
	filter:	progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
	cursor:	hand;
	font-size: 12px;
	padding-left: 5px;
	padding-right: 5px;
	border:	1px solid #E9E7D7;
	width:80px;
	height:24px;
	font-family:宋体;
}

/*文本输入框样式  */
.inputFields
{
	font-size: 12px;
	font-family: Verdana;
	width: 100%;
	height: 20px;
	border: 1px solid #DBDAC9;
}
/*选择框样式 */
.combo
{
	font-size: 12px;
	width: 100%;
	height: 19px;
}
/* 多行文本框样式*/
.textArea
{
	font-size: 12px;
	font-family: Verdana;
	width: 100%;
	height: 100%;
	border: 1px solid #DBDAC9;
	
}

/*静态文本样式*/
.staticText
{
	font-family:宋体;
	font-size:12px;
	background:#DBDAC9;
	text-align:right;
}

/*输入项背景*/
.inputBack
{
	font-family:宋体;
	font-size:12px;
	background:#DBDAC9;
	
		
}

/*超链接样式*/

.link1 a{ text-decoration:none; font-family:宋体;
	font-size:12px;color:#505455;}
.link1 a:hover{  text-decoration:none ;font-family:宋体;FONT-WEIGHT: bold;color: #e16728;}

.link2 a{ color:Black; text-decoration:underline; font-family:宋体;
	font-size:12px;}
.link2 a:hover{ color:#008000; text-decoration:none; }

.link3 a{ color:Black; text-decoration:none; font-family:宋体;
	font-size:14px;}
.link3 a:hover{ color:#008000; text-decoration:none; }


.linkMenu a{ color:Black; text-decoration:none; font-family:宋体;
	font-size:14px;}
.linkMenu a:hover{ color:#008000; text-decoration:underline; }

.linkSubMenu a{ color:Black; text-decoration:underline; font-family:宋体;
	font-size:12px;}
.linkSubMenu a:hover{ color:#008000; text-decoration:none; }

.linkDefault a{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:12px;
}

.linkDefault a:hover{
	color:#ffffff; 
	text-decoration:none; 
	font-family:宋体;
	font-size:12px;
}

.linkOver
{
	color:red; 
	text-decoration:none; 
	font-family:宋体;
	font-size:18px;
	
}


/* 图片激活样式*/
.PicItemOver
{
	
	border-left:1 solid gray;
	border-top:1 solid gray;
	border-right:1 solid buttonshadow;
	border-bottom:1 solid buttonshadow;
	
	
}

/* 图片样式*/
.PicItem
{
		
}


/*表格样式*/
.BodyTable {
	font-family: 宋体;
	font-size: 12px;
	width: 100%;
	border-top: #DBDAC9 1px solid;
	border-bottom: #DBDAC9 1px solid;
	border-left: #DBDAC9 1px solid;
	border-right: #DBDAC9 1px solid;
	padding-left: 0px;
	padding-top: 0px;
	padding-bottom: 14px;
	padding-right: 0px;
	border-collapse: collapse;
}

/*头样式 */
.TableHeader
{
	font-weight:bold;
	color:#000000;
	background-color:#f1f1f1;
	border-top: #DBDAC9 1px solid;
	border-bottom: #DBDAC9 1px solid;
	border-left: #DBDAC9 1px solid;
	border-right: #DBDAC9 1px solid;
	text-align:center;
	height: 24px;
	
	 	
}

/*单元格边框样式  无色*/
.cellBordy2 
{
	/*
	border-top: #DBDAC9 1px solid;
	border-bottom: #DBDAC9 1px solid;
	border-left: #DBDAC9 1px solid;
	border-right: #DBDAC9 1px solid;
	
    */
	padding-left: 3px;

	
}

/*单元格边框样式  灰色*/
.cellBordy3 
{
	/*
	border-top: #DBDAC9 1px solid;
	border-bottom: #DBDAC9 1px solid;
	border-left: #DBDAC9 1px solid;
	border-right: #DBDAC9 1px solid;
    background-color: #F7F7F7;
	
	  */
	
	padding-left: 3px;
	background-color: #ecf5ff;
}

/*文本输入框样式  */
.zdtextbox
{
	font-size: 12px;
	font-family: Verdana;
	width: 100%;
	height: 20px;
	border: 1px solid #e16728;
        color: #e16728;
        background-color: #ffffff;
}
/*选择框样式 */
.zdcombo
{
	font-size: 12px;
	width: 100%;
	height: 19px;
        border: thin solid #e16728;
        color: #e16728;
          background-color: #ffffff;
}

.zdLable
{
	font-size: 12px;
	
	height: 24px;
       
        color: #e16728;
}

/*表格项样式 */
.linkgridItem
{	
	font-family:宋体;
	font-size:12px;
	
	padding-top: 1px; 
	padding-left:5px;
        margin-bottom: 1px; 
   
        height: 35px; 
    border-bottom-style: dotted ;
    border-bottom-width:1px;
    border-bottom-color:#cdcfce;
    /*
    background-color: #FFFFFF;



*/
    
    


 
}